Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:22:32 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           06:04 PM, 22nd Feb                     User                    I want to return my order as the size of the heels that i ordered is not proper. The order number is 6275744969           06:05 PM, 22nd Feb                     User                    I am not getting an option to return the heels which i ordered from shoeexpress           06:05 PM, 22nd Feb                     User                    Glitter Textured Slingback Sandals with block heels is the order which i want to return.           06:07 PM, 22nd Feb                     User                    Can you please help me return it?           06:08 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:13 PM, 22nd Feb                   Juhi                   The items that you had
  purchased comes under non returnable items that is the reason you are unable to raise the return request.           06:20 PM, 22nd Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           06:20 PM, 22nd Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:22 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140572